#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-A2lTCbFgeJrCWMFY6svt5p
key:                  req-3.9.1-A2lTCbFgeJrCWMFY6svt5p
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  64c87dba94a7e1016eb7e004f2c03adb
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-A2lTCbFgeJrCWMFY6svt5p
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    authenticate-oauth-1.7-BHZ008nFnj2MU109tVhFK base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    connection-0.3.1-Ipo8G54AQciAVhKfZCf7oZ exceptions-0.10.4
    http-api-data-0.4.3-2agIdzl1ER1CuxPOPDdgir
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    modern-uri-0.3.4.4-GtOHrfQJ7fNGMHZxz8lhBX
    monad-control-1.0.3.1-5heMslwDRNE38AakmC0xP mtl-2.2.2
    retry-0.9.2.1-F02vJBdxA7D7vnJQ7BV8I3 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-C3P09p1HgklIsqvEmkORPs
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

